<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Test</title>
    <link rel="stylesheet" href="/css/style.css">
    <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
    <script src="./js/script.js" defer></script>
</head>

<body>

    <div class="container">
        <button id="ip-finder">Знайти по айпі</button>
        <div class="info">
            <div class="info__country"></div>
            <div class="info__region"></div>
            <div class="info__city"></div>
        </div>
    </div>


</body>

</html>